## golang-agwa-go-listener 0.6.1

=== debian/changelog ===
golang-agwa-go-listener (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Apr 2025 13:47:01 -0400

golang-agwa-go-listener (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #1101029)

 -- Daniel Gröber <dxld@darkboxed.org>  Sat, 22 Mar 2025 10:15:21 +0000
