## golang-agwa-go-listener 0.7.0

=== debian/changelog ===
golang-agwa-go-listener (0.7.0-1) unstable; urgency=medium

  * Add d/watch file
  * New upstream version 0.7.0

 -- Daniel Gröber <dxld@darkboxed.org>  Sun, 28 Sep 2025 18:56:29 +0200
