=== debian/control ===
Source: golang-agwa-go-listener
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Gröber <dxld@darkboxed.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-agwa-go-listener
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-agwa-go-listener.git
Homepage: https://github.com/AGWA/go-listener
XS-Go-Import-Path: src.agwa.name/go-listener

Package: golang-agwa-go-listener-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends},
Description: net.Listener library with TCP, UNIX, FDs, PROXY and TLS support
 go-listener makes it easy to also listen on TCP ports, UNIX domain sockets
 and pre-opened file descriptors. Additionally it supports PROXY protocol
 and TLS wrapping with automated certificate provisioning using ACME.
